--- 
vendor: "ESRI"
id: "10"
title: "Equipo"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_TER_PORT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_CONCES: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOM_TER_PORT: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  ZONA_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  EQUIPO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  CANTIDAD_EQ: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  CAP_EQ: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UN_CAP_EQ: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  OBSERV: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"